@charset = "euc-jp";


.check{border: 1px solid #f00;}


.clear{
clear:both!important;
float:none;
}


#pageTitle{
margin:10px 0px;
}


div.section,
div#mainContent1col {
width:800px!important;
}


div#mainpictarea {
width:800px!important;
margin:10px 0px 0px 0px!important;
}
#mainpic_l {
width:609px;
float:left;
display:inline;
margin:0px;
padding:0px;
}
#mainpic_r {
width:183px;
_width:180px;
float:right;
display:inline;
margin:0px;
padding:0px;
text-align:right;
}
#promotext {
width:170px;
_width:180px;
border:1px solid #999;
padding:7px 3px 3px 7px;
_padding:7px 7px 3px 7px;
margin-top:2px!important;
text-align:left;
font-size:11px
}
#mainpic_r img{
margin-top:5px;
margin-bottom:0px;
}
#promotext a,
#promotext img {
display:block;
margin-top:3px;
margin-bottom:0px;
}



div#mainsection{
margin:0px 0px 10px 0;
_margin:5px 0px 10px 0;
width:800px!important;
}
div#mainsection h2 .gMedium{
padding-bottom:7px!important;
width:800px!important;
}



div#mainsection table.amc_table{
border:none;
margin-bottom:5px;
margin-left:6px;
_margin-left:8px;
}
div#mainsection table.amc_table td.borderLeft {
border-left:4px #ccc solid;
padding:0 3px 3px 0;
vertical-align:top;
}
div#mainsection table.amc_table tr.dotline {
background: url(/travel/int_pkg/amctour/image/dotline.gif) repeat-x 0px 2px;
}
div#mainsection table.amc_table tr.dotline td {
border:none;
height:13px;
}


div#mainsection dl.amctour,
div#mainsection dt,
div#mainsection dd{
margin:0px;
font-size:12px;
line-height:115%;
}
div#mainsection dl.amctour{
display:block;
margin:0;
padding:5px 0 0 5px;
width:376px;
_width:385px;
}
div#mainsection dt.tourtitle {
float:right;
width:305px;
_width:310px;
font-weight:bold;
margin-bottom:10px;
}
div#mainsection dd.tourimg {
float:left;
width:70px;
text-align:left;
}
div#mainsection dd.tourimg img {
border:none;
}
div#mainsection dd.tourdeparture{
float:right;
width:305px;
_width:310px;
font-weight:normal;
}
div#mainsection dd.tourdeparture table td img{
margin-top:1px;
margin-bottom:2px;
}
div#mainsection dd.tourdeparture table td {
}
div#mainsection dd.tourdeparture span.date {
font-size:12px;
margin-right:7px;
}

div#mainsection dd.tourdeparture span.price {
font-weight:bold;
color:#FF6600;
font-size:12px;
margin-left:7px;

}

div#mainsection dd.tourdeparture table td img.new{
margin-right:7px;
}
div#mainsection dd.tourdeparture table td.newBox {
	width:72px;
}

div.osusume_left {
float:left;
width:49%;
}
div.osusume_right {
float:right;
width:49%;
}
div.osusume_left_link {
position:relative;
top:-29px;
_top:-32px;
text-align:right;
margin-bottom:-25px;
margin-right:5px;
}
div.osusume_right_link {
position:relative;
top:-29px;
_top:-32px;
text-align:right;
margin-bottom:-25px;
margin-right:5px;
}



/*2007年10月30日追加*/
div.selectplace {
	text-align:left;
	width:800px;
	padding:20px 0 15px 0!important;
	_padding:12px 0 0px 0!important;
	color:#666666;
}
.selectplace p{
	margin:0;
	float:left;
	padding-right:10px;
	color:#666666;
}
.selectplace ul{
	margin:0 5px!important;
}
.selectplace ul li{
	font-size:13px;
	color:#36c;
	background:url('/travel/int_dp/image/schedule/icon_down.gif') left no-repeat;
	padding:0px 0px 0px 14px!important;
	float:left;
	margin:0px 25px 0px 0px!important;
}

.pgtp {
	width:800px!important;
	display:block!important;
	text-align:right!important;
	clear:both!important;
	padding:0px 0px 15px!important;
	float:none;
}
div#mainsection h4{
	border:1px solid #ccc;
	padding:2px;
	margin:0 0 5px 0!important;
	clear:both;
	float:none;
}
div#mainsection h4 span{
	padding:4px 5px;
	font-size:12px;
	font-weight:bold;
	display:block;
}
div#mainsection h4.hawaii span{
	background-color:#9ee7fc;
}
div#mainsection h4.guam span{
	background-color:#93efe1;
}
div#mainsection h4.africa span{
	background-color:#cca04b;
}
div#mainsection h4.america span{
	background-color:#f6bfbc;
}
div#mainsection h4.eu span{
	background-color:#bee0c2;
}
div#mainsection h4.china span{
	background-color:#c7a5cc;
}
div#mainsection h4.asia_rs span{
	background-color:#FFCC33;
}
div#mainsection h4.asia span{
	background-color:#fc6;
}
div#mainsection h5{
	border:1px solid #ccc!important;
	padding:3px 5px!important;
	margin:5px!important;
	font-size:12px!important;
	float:none!important;
	clear:both!important;
}
div#mainsection h5.china{
	background-color:#e6cde3;
}
div#mainsection h5.asia{
	background-color:ffe7a5;
}
div#mainsection h5.eu{
	background-color:#ddf7e0;
}

/*2008年12月24日 h4 asia_rs追加*/

/*2009年3月25日 osusumeBox01追加*/
table#osusumeBox01 {
margin-top:10px;
}
table#osusumeBox01 td {
text-align:center;
}
table#osusumeBox01 td img {
margin-bottom:4px;
}
/*2009年3月25日 osusumeBox01追加*/



/*2009年10月9日 news追加*/
div#news {
	margin: 20px 5px;
	width:790px;
}
div#news p {
	margin:0 !important;
	padding:0 !important;
}
div#news p img {
	display:block;
}
div#news div#newsin {
	padding: 10px 15px 15px 15px;
	background:url(/travel/int_pkg/amctour/image/news/news_bg_01.jpg) repeat-x top left;
	border:1px solid #668cbd;
	border-top:none;
}
div#news div#newsin dl.bgdot {
	margin:5px 0 0 0;
	background:url(/travel/int_pkg/amctour/image/news/news_dl_bgdot.gif) repeat-x bottom left;
}
div#news div#newsin dl.bgdot dt,
div#news div#newsin dl.bgdot dd {
	margin:0;
	padding:0;
	display: inline;
	line-height:1.7;
}
div#news div#newsin dl.bgdot dt {
	margin-right:10px;
}
/*2009年10月9日 news追加*/



/*20091026　ツアー告知
----------------------------------------------------------------*/
p#shoukai {
	margin:0px !important;
	padding:0px !important;
	background:none !important;
	margin-top:10px !important;
}
p#shoukai img {
	line-height:0;
	vertical-align:bottom;
}

div#kokuchiBlock {
	border-bottom:solid 1px #d98440;
	margin-bottom:10px;
	_margin-bottom:15px;
}
div#kokuchiBlock div#kokuchiBlockIn {
	background:url(/travel/int_pkg/amctour/image/kokuchi/kokuchiBlock_bg_01.gif) transparent repeat-y top center;
}
div#kokuchiBlock table.tableBlock01 {
	font-size:100%;
	width:798px;
	border-bottom:solid 1px #FFF;
	margin:0px 1px;
	padding-bottom:5px;
}
div#kokuchiBlock table.tableBlock01 div.block01 {
	width:248px;
	margin-left:9px;
	color:#37414f;
}
div#kokuchiBlock table.tableBlock01 div.block01 p.tit01 {
	font-weight:bold;
	border-bottom:solid 3px #DDD;
	padding:7px 2px 3px;
	margin-bottom:8px;
}
div#kokuchiBlock table.tableBlock01 div.block01 p.tex01 {
	margin-bottom:8px;
}
div#kokuchiBlock table.tableBlock01 div.block01 div.tex02 {
	float:left;
	font-size:85%;
	width:130px;
}
div#kokuchiBlock table.tableBlock01 div.block01 div.tex02 p.date {
}
div#kokuchiBlock table.tableBlock01 div.block01 p.price {
	margin-bottom:8px;
}
div#kokuchiBlock table.tableBlock01 div.block01 p.price span.red01 {
	font-weight:bold;
	color:#c02005;
}
div#kokuchiBlock table.tableBlock01 div.block01 p.price span.red02 {
	font-size:22px;
	font-style:italic;
	font-family:Arial;
	margin-right:3px;
	line-height:0.9;
}
div#kokuchiBlock table.tableBlock01 div.block01 div.tex02 p.riyou {
	margin-bottom:3px;
}

div#kokuchiBlock table.tableBlock01 div.block01 div.phbox {
	float:right;
	width:110px;
}
div#kokuchiBlock table.tableBlock01 div.block01 div.middlebox {
	margin-bottom:8px;
}
div#kokuchiBlock table.tableBlock01 div.block01 div.textbox01 {
	margin-bottom:8px;
	border:solid 1px #ec8807;
	background:url(/travel/int_pkg/amctour/image/kokuchi/kokuchiBlock_textbox01_01.gif) transparent repeat-x top left;
}
div#kokuchiBlock table.tableBlock01 div.block01 div.textbox01 p {
	color:#cc4402;
	font-weight:bold;
	text-align:center;
	margin:3px;
}

div#kokuchiBlock table.tableBlock01 div.block01 table.btnblock {
	float:right;
}
div#kokuchiBlock table.tableBlock01 div.block01 table.btnblock td.airport01 a {
	margin-left:3px !important;
}

div.mapBlock01 {
	display:none;
}



/*20091207　ダイレクトリンク用テキスト　改修
----------------------------------------------------------------*/
div#mainsection dd.tourdeparture div.direct_ttl {
margin-top:5px;
font-size:12px;
margin-right:7px;
}

div#mainsection dd.tourdeparture div.direct_txt {
font-size:12px;
margin-right:7px;
margin-top:5px;
margin-bottom:0px;
}

div#mainsection dd.tourdeparture div.direct_price {
font-size:12px;
margin-left:7px;
}

div#mainsection dd.tourdeparture div.direct_price span.direct_price02 {
font-weight:bold;
color:#FF6600;
}

div.direct_attention {
font-size:11px;
margin-top:5px;
margin-left:7px;
color:#9c0000;
}

/*20091207　韓国訴求
----------------------------------------------------------------*/

div#backBox01 {
	margin:10px 0 15px 5px;
	background:url(/travel/int_pkg/amctour/image/backBox01/backBox01_bg_01.gif) transparent repeat-y top left;
}
div#backBox01 table.amc_table {
	margin:5px 0 0 12px;
}
div#backBox01 table.amc_table dl.amctour {
	width:370px;
}
div#backBox01 table.amc_table dt.tourtitle {
	width:300px;
}
div#backBox01 table.amc_table dt.tourimg {
}
.winterkor01 {
 background:url(/travel/int_pkg/amctour/image/backBox01/icon_winter_kor.gif) no-repeat 285px 6px;
_background:url(/travel/int_pkg/amctour/image/backBox01/icon_winter_kor.gif) transparent no-repeat 275px 6px;
 }


/*20091207　お得なツアーご紹介
----------------------------------------------------------------*/
h2#amcprofitH2 {
	margin:10px 0 0 0 !important;
}
div#amcprofit {
	border:1px solid #a3a3a3;
	border-top:none;
	padding-bottom:8px;
}
div#amcprofit p {
	font-size:75%;
}
div#amcprofit div.box01 {
	margin:0px 8px;
}

div#amcprofit table td.right {
	border-left:1px solid #d8d7d7;
}
div#amcprofit table.table2colboxin {
	margin-top:5px;
}
div#amcprofit table.table2colboxin td.left02,
div#amcprofit table.table2colboxin td.right02 {
	padding:5px 5px 0 0;
} 
div#amcprofit table.table2colboxin td.right02 {
	border-left:1px solid #d8d7d7;
	padding-left:9px;
}

div#amcprofit p.tit01 {
	font-weight:bold;
	margin-bottom:5px;
}
div#amcprofit p.price01 {
	font-weight:bold;
	color:#c02005;
	margin-top:5px;
}
div#amcprofit p.caption01 {
	color:#c02005;
	font-size:65%;
	margin-top:5px;
}
div#amcprofit p.text01 {
	color:#37414f;
	margin-top:5px;
}
div#amcprofit p.btn01 {
	text-align:right;
	margin-top:5px;
}
div#amcprofit p.btn01 span {
	font-size:85% !important;
	margin-right:5px;
}
div#amcprofit p.btn01 img {
	vertical-align:middle;
}
div#amcprofit div.border01 {
	margin: 9px 0 9px 0;
	_margin: -7px 0 9px 0;
	border-bottom:1px solid #d8d7d7;
	height:1px;
}



/*20091224　中国ツアー告知
----------------------------------------------------------------*/
div#kokuchiBlock02 {
	border-bottom:solid 1px #d98440;
	margin-bottom:10px;
	_margin-bottom:15px;
}
div#kokuchiBlock02 div#kokuchiBlock02In {
	background:url(/travel/int_pkg/amctour/image/kokuchi02/kokuchiBlock02_bg_01.gif) transparent repeat-y top center;
}
div#kokuchiBlock02 table.tableBlock01 {
	font-size:100%;
	width:798px;
	border-bottom:solid 1px #FFF;
	margin:0px 1px;
	padding-bottom:5px;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 {
	width:248px;
	margin-left:9px;
	font-size:100%;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 p.tit01 {
	font-weight:bold;
	border-bottom:solid 3px #DDD;
	padding:7px 2px 3px;
	margin-bottom:8px;
	color:#143874;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 p.price {
	margin-bottom:1px;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 p.price strong {
}
div#kokuchiBlock02 table.tableBlock01 div.block01 p.price span.red01 {
	font-weight:bold;
	color:#c02005;
	font-size:12px;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 p.price span.red02 {
	font-size:18px;
	font-style:italic;
	font-family:Arial;
	margin-right:3px;
	line-height:0.9;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 div.middlebox {
	margin-top:5px;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 div.middlebox p.date {
	float:left;
	font-size:10px;
	margin-right:10px;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 div.middlebox p.btnblock {
	float:left;
}
div#kokuchiBlock02 table.tableBlock01 div.block01 div.phbox {
	text-align:center;
	margin-top:20px;
}



/* Box-style追加 */
div.orangeBox,
div.redBox {
	margin:0 0 5px 0px;
	padding:3px 5px 2px 5px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	font-size12px;
}
div.orangeBox {
	background-color:#C30;
}
div.redBox {
	background-color:#900;
}

td.iconBox {
	width:72px;
}


/*20100108　お得なツアーご紹介
----------------------------------------------------------------*/
p.amcprofitP {
margin-top:20px !important;
clear:both;
}


/*20100108　お得なツアーご紹介
----------------------------------------------------------------*/
div#hawaii_summer {
	margin:10px 0 0 5px;
	_margin:10px 0 0 4px;
}



/*20101228　ダイレクトリンク
----------------------------------------------------------------*/
p.dLink {
	padding-bottom:5px;
	line-height:1.5;
}
p.dLink span.pLink {
    background: url("/image/renewal09/icon/icon_square.gif") no-repeat scroll 0 0 transparent;
    padding-left: 18px;
}


/* clearfix ------- */
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end of for macIE */



